[ubuntu/oneiric-updates] cups 1.5.0-8ubuntu7.3 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Dec 5 18:29:16 UTC 2012

cups (1.5.0-8ubuntu7.3) oneiric-security; urgency=low

  * SECURITY UPDATE: privilege escalation via config file editing
    - debian/patches/CVE-2012-5519.patch: split configuration file into
      two, to isolate options that have a security impact.
    - debian/cups.install: also install cups-files.conf
    - debian/patches/removecvstag.patch: updated to remove tag from
    - CVE-2012-5519
  * NOTE: this package does _not_ include the changes from 1.5.0-8ubuntu7
    in oneiric-proposed.

Date: 2012-12-04 15:15:17.512680+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Oneiric-changes mailing list